/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "7lW-7w-Ljh"; */
"7lW-7w-Ljh.title" = "공동 작업";

/* Class = "NSWindow"; title = "Window"; ObjectID = "8Jd-SU-rVe"; */
"8Jd-SU-rVe.title" = "창";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Zt-sZ-TcX"; */
"8Zt-sZ-TcX.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Do stuff with folks"; ObjectID = "fLb-5G-Fx0"; */
"fLb-5G-Fx0.title" = "동료와 작업 수행";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "gfT-Rv-KuD"; */
"gfT-Rv-KuD.title" = "선택한 리소스에서 발견된 모든 사용 중 이벤트의 휴무 시간을 추가합니다.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Jw2-Ly-iki"; */
"Jw2-Ly-iki.title" = "뒤로";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "RKQ-vF-vik"; */
"RKQ-vF-vik.title" = "저장";